
Gisaf - Support #15145

Gisaf is not Connected

21/08/2023 15:24 - Selvarani C

Status: In Progress Start date: 21/08/2023

Priority: High Due date:  

Assignee: Philippe May % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Hi Philippe,

Gisaf is not connecting from morning, so i ask Vijai to restart.

he also did, but still is not connecting.

so please check.

History

#1 - 22/08/2023 11:23 - Philippe May

- Status changed from New to In Progress

The problem is related to library updates. I hope to finish it this afternoon.

#2 - 24/08/2023 10:12 - Selvarani C

Still is not connecting Philippe.

#3 - 25/08/2023 10:03 - Selvarani C

Thanks, Now its working.

#4 - 25/08/2023 10:05 - Philippe May

The 'Misc' section is empty, still working on it

#5 - 25/08/2023 10:17 - Selvarani C
#6 - 25/08/2023 12:23 - Philippe May

Making progress (the Misc section is populated). Few more steps ahead: eg. wells.
